﻿body {margin:0; padding:0; background-color:#3cad14;}

h2{margin-top:0px; padding-top:0px; padding-bottom:0px; margin-bottom:8px; color:#ff7800; font-size:24px; font-weight:bold;}

img{padding:0; margin:0; display:block;}

#container{margin:0 auto; width:1001px; display:table; border:none; background-color:#0d5506; vertical-align:top;}

#header{width:991px; height:121px; background-image:url(../images/bghdr.gif); margin:0 auto; margin:5px 5px 0px 5px; padding:0; display:table;}
#malewplumbing{float:left; width:500px; height:120px; margin:0px 0px 0px 100px; vertical-align:top;}
#malewplumbing h1{font-family:Times New Roman; font-size:36px; color:#184a7c; margin-bottom:0px; padding-bottom:0;}
#malewplumbing p{font-family:Times New Roman; font-size:14px; color:#184a7c; margin-top:0px; padding:0px 0px 0px 30px;}
#details{float:left; width:385px; height:120px; }
#twentyfourhours{float:right; width:385px; text-align:right;font-family:Times New Roman; font-size:24px; color:#184a7c; padding-top:5px; height:35px; font-weight:bold; }
#licence{float:right; width:385px; height:45px;text-align:right;font-family:Times New Roman; font-size:14px; color:#184a7c; font-weight:bold; }
#phone{float:right; width:385px; height:40px;text-align:right;font-family:Times New Roman; font-size:30px; color:#184a7c;  font-weight:bold;}


#navigation{width:991px; height:30px; background-image:url(../images/bgnav.gif); margin:5px 5px 0px 5px; padding:0; display:table; background-repeat:no-repeat;}
#navigation ul{float:left;list-style-type:none;margin:0;padding:4px 0px 0px 12px; width:475px; display:table;}
#navigation ul li{display:inline; padding:0px 10px 0px 10px; border-right:1px solid; display:none;}
#navigation ul li a{font-family:Arial; font-size:14px; color:#184a7c; text-decoration:none;}
#navigation ul li a:hover{font-family:Arial; font-size:14px; color:#184a7c; text-decoration:underline;}
#navigation ul li.end{display:inline; padding:0px 10px 0px 10px; border-right:none; width:250px; display:none;}
#navigation ul li.end a{font-family:Arial; font-size:14px; color:#184a7c; text-decoration:none;}
#navigation ul li.end a.hover{font-family:Arial; font-size:14px; color:#184a7c; text-decoration:underline;}

#navigation #email{float:right;padding:4px 5px 0px 240px; border-right:none; font-family:Times New Roman; font-size:16px; color:#184a7c; font-weight:bold; }
#navigation #email a{font-family:Times New Roman; font-size:16px; color:#184a7c; text-decoration:none;}

#navigation a{ }

ul.services{}
ul.services li{ list-style-image:url(../images/bullet.gif);font-family:Times New Roman; font-size:20px; color:#0e3962; padding-bottom:10px;}

#slideshow{width:991px; height:300px; margin:5px 5px 0px 5px; padding:0; background-color:White; text-align:left; border:none;}
.slideshow{border:none; float:left;width:991px; height:300px; display:table;}


#maincopy{width:991px; margin:5px 5px 0px 5px; padding:0;}

#services{float:left; width:325px; height:325px; margin:0px 0px 0px 0px; background-color:#f6f9f6; padding:0px; background-image:url(../images/bgservicesbtm.gif); background-position:left bottom; background-repeat:no-repeat; border:none;}
#servicestop{float:left; width:325px; height:5px; margin:0; background-color:#f6f9f6; padding:0px; background-image:url(../images/bgservicestop.gif);}
#servicesbody{ float:left; width:325px; display:table; margin:0; padding:5px 10px 0px 10px; border:none;}


#copytop{ float:left; width:658px; height:10px; display:table; margin:0;  background-color:#f6f9f6; padding:0; background-image:url(../images/bgcopytop.gif);background-repeat:no-repeat; border-bottom:none;}

#copy{ float:left; width:650px; height:325px; display:table; margin:0px 0px 0px 7px; background-color:#f6f9f6; padding:0px; background-image:url(../images/bgcopy.gif); background-position:left bottom; background-repeat:no-repeat; border:none;}
#copy p{font-family:Arial; font-size:12px; color:#0e3962; padding-bottom:5px; margin-bottom:5px; padding-top:0px; margin-top:0px;  border:none;}
#copy a{font-family:Arial; font-size:12px; color:#184a7c; text-decoration:none;}
#copy a:hover{font-family:Arial; font-size:12px; color:#184a7c; text-decoration:underline;}


#copybody{ float:left; width:635px; display:table; margin:0; padding:0px 10px 0px 10px; border:none; border:none; line-height:16px;font-family:Arial; font-size:12px; color:#0e3962; border:none; }
#copybody h2{border:none; margin-top:0px; padding-top:0px; padding-bottom:20px; margin-bottom:0px; color:#ff7800; font-size:24px; font-weight:bold;}


#copy ul{margin-top:0px; margin-bottom:0px; padding-top:0px; padding-bottom:0px; border:none;}
#copy li{font-family:Arial; font-size:12px; color:#0e3962; line-height:16px; }



#panels{width:1001px; display:table; margin:5px 0px 0px 0px;}
.panel p{color:#ffffff; font-size:12px; font-family:Arial; margin:20px 0px 0px 0px;width:300px; height:75px; line-height:18px; }
.panelimage {display:block;width:300px; height:70px; border:none; }


.panel{float:left; width:305px; height:200px; margin:5px 0px 0px 5px; background-color:White; padding:10px; background-image:url(../images/bgpanel.gif);}
.panelmdl{float:left; width:305px; height:200px; margin:5px 3px 0px 7px; background-color:White; padding:10px; background-image:url(../images/bgpanel.gif);}
.panelmdl p{color:#ffffff; font-size:12px; font-family:Arial; margin:20px 0px 0px 0px;width:300px; height:75px; line-height:18px; }


#sponsors{width:991px; height:200px; margin:5px 5px 0px 5px; }
#sponsors i{display:none;}
#rheem{float:left; width:110px; height: 100px; background-image:url(../images/sponsors.gif); background-position: 0px 0px; }
#dux{float:left; width:110px; height: 100px; background-image:url(../images/sponsors.gif); background-position: -110px 0px; }
#davey{float:left; width:110px; height: 100px; background-image:url(../images/sponsors.gif); background-position: -220px 0px; }
#melro{float:left; width:110px; height: 100px; background-image:url(../images/sponsors.gif); background-position: -330px 0px; }
#conbraco{float:left; width:110px; height: 100px; background-image:url(../images/sponsors.gif); background-position: -440px 0px; }
#onga{float:left; width:110px; height: 100px; background-image:url(../images/sponsors.gif); background-position: -550px 0px; }
#colorbond{float:left; width:110px; height: 100px; background-image:url(../images/sponsors.gif); background-position: -660px 0px; }
#febco{float:left; width:110px; height: 100px; background-image:url(../images/sponsors.gif); background-position: -770px 0px; }
#aquamax{float:left; width:111px; height: 100px; background-image:url(../images/sponsors.gif); background-position: -880px 0px; }


.keywords{display:none;}